@media only screen and (max-width: 480px) {
	
img,iframe,video{
	max-width:100%;
}


/**** home ****/

.header_wrapper {
    width: 94%;
}

.logo {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}

.top_nav {
    display: none;
}

.header_right {
    float: none;
    margin: 0 auto;
}

.banner_wrapper {
    width: 300px;
}

.banner_mid {
    top: 116px;
}

.find_btn {
    width: 100%;
    margin-left: 0;
    margin-bottom: 10px;
}

.enquire_btn2 {
    width: 100%;
    margin-right: 0;
}

.container_wrapper {
    width: 94%;
}

.container_boxes {
    width: 91%;
    padding: 55px 14px;
    margin-bottom: 25px;
}

.container_wrap_iner {
    width: 100%;
}

.container_boxes_right {
    width: 91%;
    padding: 55px 14px;
}

.what_sec_wrapper {
    width: 94%;
}

.what_sec {
    height: auto;
}

.customer_sec_wrapper {
    width: 94%;
}

.customer_sec_mid_inner {
    width: 300px;
    float: none;
    margin: 0 auto;
}

.customer_sec_mid_inner_left {
    width: 84%;
    padding: 28px 24px;
    margin-bottom: 20px;
}

.customer_sec_mid_inner2_left {
    width: 48%;
}

.customer_sec_mid_inner2_right {
    width: 100%;
}

.customer_sec_mid_inner_right  {
    width: 84%;
    padding: 28px 24px;
}

.enquire_sec_wrapper {
    width: 94%;
}

.enquire_sec_text {
    width: 100%;
    margin-top: 29px;
}

.find_btn2 {
    width: 48%;
    margin-right: 3px;
}

.enquire_btn3 {
    width: 48%;
}

.enquire_sec_img {
    width: 100%;
    margin-top: 25px;
    margin-bottom: 35px;
}

.enquire_sec_text h3 {
    font-size: 32px;
    text-align: center;
}

.footer_wrapper {
    width: 94%;
    text-align: center;
}

.footer_mid_left {
    width: 100%;
    margin-bottom: 15px;
	font-size: 9px;
}
.privacy {

    padding-left: 11px;
    
    margin-left: 6px;

}
.footer_mid_right {
    width: 100%;
    text-align: center;
}
.enquire_sec {
    height: auto;
}

/**** home ****/


/**** blog_article ****/


.blog_article_wrapper {
    width: 94%;
}

.blog_article_nav {
    width: 91%;
    margin-left: 22px;
}

.share_btn {
    width: 48%;
}

.social_media_right {
    width: 48%;
}

.blog_article_boxes_sec_inner_box {
    width: 100%;
    margin-right: 0;
    margin-bottom: 29px;
    text-align: center;
}

.blog_article_boxes_sec_inner_box_right {
    width: 100%;
    text-align: center;
}

/**** blog_article ****/


/**** blog_main ****/

.blog_main_wrapper {
    width: 94%;
}

.blog_main_box_img {
    width: 100%;
    margin-bottom: 35px;
}

.blog_main_box {
    text-align: center;
}

.blog_main_box_text h3 {
    text-align: center;
}

.blog_main_box_text {
    width: 100%;
}

.show_btn {
    width: 100%;
    margin-left: 0px;
}

/**** blog_main ****/


/**** business_listing ****/


.business_listing_wrapper {
    width: 94%;
    text-align: center;
}

.business_listing_mid_img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
}

.business_listing_mid_text {
    width: 100%;
}

.business_listing_mid_text_right {
    width: 100%;
}

.business_listing_mid_inner h3 {
    text-align: center;
}

/**** business_listing ****/



/**** about ****/

.about_page_wrapper {
    width: 94%;
    text-align: center;
}

.about_page_wrapper2 {
    width: 100%;
}

.about_page_inner_sec_left {
    width: 100%;
    margin-bottom: 35px;
}

.about_page_inner_sec_right {
    width: 100%;
}

.about_page_inner_sec_right h3 {
    text-align: center;
}

.about_page_inner_sec_boxes_left {
    width: 100%;
    margin-bottom: 35px;
}

.about_page_inner_sec_boxes_right {
    width: 100%;
}

/**** about ****/















.customer_sec .owl-carousel .owl-dots.disabled, .customer_sec .owl-carousel .owl-nav.disabled {
    display: none;
}
.single-item-wrapper {
    margin-right: 0;
}

.banner_title1 {
    font-size: 32px;
}
p {
    font-size: 20px;
    line-height: 29px;
}
.residential_book_sec_mid p {
    line-height: 39px;
    font-size: 15px;
}
h3{
    font-size: 24px;
margin-bottom: 40px;
}
.what_sec_mid p {
    color: #fff;
    font-size: 25px;
    line-height: 36px;
}
.what_sec_mid {
    margin-top: 60px;
}
.abt_border_Bg3 {
    margin-top: 25px;
margin-bottom: 44px;
}
.abt_border_Bg2 {
         margin-top: 25px;
margin-bottom: 44px;
}
.abt_border_Bg4 {
    margin-top: 25px;
margin-bottom: 44px;
}
.about_banner_img {
    top: 100px;
font-size: 25px;
line-height: 39px;
}
.about_banner {
 font-size: 32px;
height: 300px;
}
.abt_border_Bg {
   margin-bottom: 60px;
margin-top: 34px;
}
.about_page_mid p {
    margin-bottom: 0;
    line-height: 32px;
    font-size: 18px;
}
.abt_btn {
    margin-top: 25px;
}
.about_page {
    padding: 94px 0 0;
}
.margin-me {
    font-size: 18px;
}
.post-img {
    width: 100%;
}
.post-content {
    width: 100%;
    margin-top: 20px;
}
.container_boxes_right {
    float: left;
}


/**** business_page ****/

.business_page_wrapper {
    width: 94%;
}

.business_page_mid_text {
    width: 100%;
}

.package_box {
    width: 100%;
    margin-right: 0;
    min-height: auto;
    margin-bottom: 25px;
    padding-bottom: 55px;
}

.package_box_wrapper {
    width: 85%;
}

.package_box_wrapper_inner {
    width: 100%;
    min-height: auto;
    text-align: center;
    margin-bottom: 35px;
}

.business_book_sec_wrapper {
    width: 94%;
}

.input_sec {
    width: 86%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec2 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec_right{
 width: 85%;
margin-right: 0;
margin-bottom: 23px;

}
.business_book_sec_mid_form1 label {
    width: 244px;
    margin-bottom: 27px;
	background-position: 248px center;
}
.input_sec3 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 27px;
    font-size: 13px;
padding: 13px 5px;
}

.input_sec4 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 27px;
}

.upload_sec {
    width: 86%;
}

.input_sec6{
    width: 86%;
}
.business_book_sec_mid_form1 {
    margin-bottom:  0;
}
.business_small_text {
    width: 100%;
}

.business_book_sec_mid_form {
    width: 280px;
    float: none;
    margin: 0 auto 29px;
}

/**** business_page ****/



/**** residential ****/

.residential_wrapper {
    width: 94%;
}

.residential_mid_text {
    width: 100%;
}

.residential_box {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    min-height: 760px;
}

.residential_box_wrapper {
    width: 80%;
}

.residential_box_wrapper_inner {
    text-align: center;
}

.residential_book_sec_wrapper {
    width: 94%;
}

.residential_book_sec_mid_form {
    width: 280px;
    float: none;
    margin: 0 auto 29px;
}

.input_sec_residential{
    width: 85%;
    margin-right: 0;
    margin-bottom: 27px;
}
.wpcf7-form-control-wrap.names {
    float: left;
    width: 100%;
}
.input_sec_residential_right{
    width: 86%;
    margin-right: 0;
    margin-bottom: 27px;
}
.residential_book_sec_mid_form1 {
    margin-bottom:  0;
}
.wpcf7-form-control-wrap.package-type {
    width: 100%;
}
.wpcf7-form-control-wrap {
    margin-right:  0;
    width: 100%;
}
.input_sec3_residential {
    width: 100%;
    margin-right: 0;
    margin-bottom: 27px;
    font-size: 14px;
    padding: 13px 6px;
}
.residential_book_sec_mid_form1 label {
    width: 240px;
    margin-bottom:  20px;
	background-position: 240px center;
}
.input_sec4_residential {
    width: 100%;
    margin-right: 0;
    margin-bottom: 27px;
}

.upload_sec_residential {
    width: 86%;
}

.input_sec6_residential {
    width: 86%;
}

/**** residential ****/



.banner{
    height: 500px;
}
.residential_banner {
    height: 300px;
}

.residential_banner_img {
    width: 100%;
    position: relative;
    top: 100px;
    line-height: 44px;
    font-size: 21px;
}
.business_page_banner {
    height: 260px;
}
.business_page_banner_img {
    width: 100%;
    position: relative;
    top: 100px;
    line-height: 36px;
    font-size: 20px;
}
.contact_page_banner {
    height: 270px;
}
.contact_page_banner_img {
    width: 100%;
    position: relative;
    top: 85px;
    line-height: 48px;
    font-size: 22px;
}
.business_listing_banner {
    height: 250px;
}
.business_listing_banner_img {
    width: 100%;
    position: relative;
    top: 60px;
    line-height: 56px;
    font-size: 29px;
}
.phone {
    display: none;
}

.enquire_btn {

   position: absolute;
top: -42px;
right: 0;
width: 160px;
padding: 12px 0 12px;
z-index: 99999999;
border-radius: 0;

}.enquire_btn:hover {

    background: #3A0765;

}
	#wprmenu_bar {
    z-index: 100000 !important;
}
	.admin-bar #wprmenu_menu_ul {
    margin-top: 50px !important;
}
 .blog_main_box_img img {

   
    height: 100%;

}
	.page-template-residential label {

    width: 87% !important;
    background-position: 247px center !important;
    float: left;

}
	.page-template-residential .wpcf7-form-control.wpcf7-select.input_sec3 {

    width: 100%;
    

}
}





@media only screen and (min-width: 481px) and (max-width: 640px) {
	
img,iframe,video{
	max-width:100%;
}
#wpcf7-f138-o1 .business_book_sec_mid_form1 {
    margin-bottom: 0
}
#wpcf7-f138-o1 .business_book_sec_mid_form1 label {
    width: 280px;
    margin-bottom:  20px;
	background-position: 280px center;
}
.wpcf7-form-control-wrap {
    margin-right: 0;
    width: 100%;
}
.residential_book_sec_mid_form1 {
    margin-bottom: 0;
}
.residential_book_sec_mid_form1 label {
    width: 280px;
    margin-bottom:  20px;
	    background-position: 280px center;

}
/**** home ****/

.header_wrapper {
    width: 94%;
}

.logo {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}

.top_nav {
    display: none;
}

.header_right {
    float: none;
    margin: 0 auto;
}

.banner_wrapper {
    width: 420px;
}

.banner_mid {
    top: 250px;
}

.find_btn {
    width: 48%;
	margin:0;
}

.container_wrap_iner {
    width: 100%;
}

.enquire_btn2 {
    width: 48%;
	margin:0;
}

.container_wrapper {
    width: 94%;
}

.container_boxes {
    width: 91%;
    padding: 55px 14px;
    margin-bottom: 25px;
}

.container_boxes_right {
    width: 91%;
    padding: 55px 14px;
}

.what_sec_wrapper {
    width: 94%;
}

.what_sec {
    height: auto;
}

.customer_sec_wrapper {
    width: 94%;
}

.customer_sec_mid_inner {
    width: 300px;
    float: none;
    margin: 0 auto;
}

.customer_sec_mid_inner_left {
    width: 84%;
    padding: 28px 24px;
    margin-bottom: 20px;
}

.customer_sec_mid_inner2_left {
    width: 48%;
}

.customer_sec_mid_inner2_right {
    width: 100%;
}

.customer_sec_mid_inner_right  {
    width: 84%;
    padding: 28px 24px;
}

.enquire_sec_wrapper {
    width: 94%;
}

.enquire_sec_text {
    width: 100%;
    margin-top: 29px;
}

.find_btn2 {
    width: 48%;
    margin-right: 3px;
}

.enquire_btn3 {
    width: 48%;
}

.enquire_sec_img {
    width: 100%;
    margin-top: 25px;
    margin-bottom: 35px;
}

.enquire_sec_text h3 {
    font-size: 32px;
    text-align: center;
}

.footer_wrapper {
    width: 94%;
    text-align: center;
}

.footer_mid_left {
    width: 100%;
    margin-bottom: 15px;
}

.footer_mid_right {
    width: 100%;
    text-align: center;
}

/**** home ****/



/**** blog_article ****/


.blog_article_wrapper {
    width: 94%;
}

.blog_article_nav {
    width: 91%;
    margin-left: 22px;
}

.share_btn {
    width: 48%;
}

.social_media_right {
    width: 48%;
}

.blog_article_boxes_sec_inner_box {
    width: 100%;
    margin-right: 0;
    margin-bottom: 29px;
    text-align: center;
}

.blog_article_boxes_sec_inner_box_right {
    width: 100%;
    text-align: center;
}

/**** blog_article ****/



/**** blog_main ****/

.blog_main_wrapper {
    width: 94%;
}

.blog_main_box_img {
    width: 100%;
    margin-bottom: 35px;
}

.blog_main_box {
    text-align: center;
}

.blog_main_box_text h3 {
    text-align: center;
}

.blog_main_box_text {
    width: 100%;
}

.show_btn {
    width: 100%;
    margin-left: 0px;
}

/**** blog_main ****/


/**** business_listing ****/


.business_listing_wrapper {
    width: 94%;
    text-align: center;
}

.business_listing_mid_img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
}

.business_listing_mid_text {
    width: 100%;
}

.business_listing_mid_text_right {
    width: 100%;
}

.business_listing_mid_inner h3 {
    text-align: center;

}

/**** business_listing ****/



/**** about ****/

.about_page_wrapper {
    width: 94%;
    text-align: center;
}

.about_page_wrapper2 {
    width: 100%;
}

.about_page_inner_sec_left {
    width: 100%;
    margin-bottom: 35px;
}

.about_page_inner_sec_right {
    width: 100%;
}

.about_page_inner_sec_right h3 {
    text-align: center;
}

.about_page_inner_sec_boxes_left {
    width: 100%;
    margin-bottom: 35px;
}

.about_page_inner_sec_boxes_right {
    width: 100%;
}

/**** about ****/







.customer_sec .owl-carousel .owl-dots.disabled, .customer_sec .owl-carousel .owl-nav.disabled {
    display: none;
}
.single-item-wrapper {
    margin-right: 0;
}
.enquire_sec{
    height: auto;
}
.banner_title1 {
    font-size: 32px;
}
p {
    font-size: 20px;
    line-height: 29px;
}
h3{
    font-size: 24px;
margin-bottom: 40px;
}
.what_sec_mid p {
    color: #fff;
    font-size: 25px;
    line-height: 36px;
}
.what_sec_mid {
    margin-top: 60px;
}
.abt_border_Bg3 {
    margin-top: 25px;
margin-bottom: 44px;
}
.abt_border_Bg2 {
         margin-top: 25px;
margin-bottom: 44px;
}
.abt_border_Bg4 {
    margin-top: 25px;
margin-bottom: 44px;
}
.about_banner_img {
    top: 100px;
}
.about_banner {
 font-size: 32px;
height: 300px;
}
.abt_border_Bg {
   margin-bottom: 60px;
margin-top: 34px;
}
.about_page_mid p {
    margin-bottom: 0;
    line-height: 32px;
    font-size: 18px;
}
.abt_btn {
    margin-top: 25px;
}
.about_page {
    padding: 94px 0 0;
}
.margin-me {
    font-size: 18px;
}
.post-img {
    width: 100%;
}
.post-content {
    width: 100%;
    margin-top: 20px;
}
.container_boxes_right {
    float: left;
}

/**** business_page ****/

.business_page_wrapper {
    width: 94%;
}

.business_page_mid_text {
    width: 100%;
}

.package_box {
    width: 100%;
    margin-right: 0;
    min-height: auto;
    margin-bottom: 25px;
    padding-bottom: 55px;
}

.package_box_wrapper {
    width: 85%;
}

.package_box_wrapper_inner {
    width: 100%;
    min-height: auto;
    text-align: center;
    margin-bottom: 35px;
}

.business_book_sec_wrapper {
    width: 94%;
}

.input_sec {
    width: 86%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec2 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec_right{
    width: 86%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec3 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec4 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 27px;
}

.upload_sec {
    width: 86%;
}

.input_sec6{
    width: 86%;
}

.business_small_text {
    width: 100%;
}

.business_book_sec_mid_form {
    width: 320px;
    float: none;
    margin: 0 auto 29px;
}

/**** business_page ****/



/**** residential ****/

.residential_wrapper {
    width: 94%;
}

.residential_mid_text {
    width: 100%;
}

.residential_box {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    min-height: 760px;
}

.residential_box_wrapper {
    width: 80%;
}

.residential_box_wrapper_inner {
    text-align: center;
}

.residential_book_sec_wrapper {
    width: 94%;
}

.residential_book_sec_mid_form {
    width: 320px;
    float: none;
    margin: 0 auto 29px;
}

.input_sec_residential{
    width: 86%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec_residential_right{
    width: 86%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec3_residential {
    width: 100%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec4_residential {
    width: 100%;
    margin-right: 0;
    margin-bottom: 27px;
}

.upload_sec_residential {
    width: 86%;
}

.input_sec6_residential {
    width: 86%;
}

/**** residential ****/

.residential_banner_img {
    width: 100%;
    position: relative;
    top: 160px;
    line-height: 56px;
    font-size: 32px;
}
.residential_banner {
    height: 400px;
}
.phone {
    display: none;
}
.enquire_btn {

   position: absolute;
top: -42px;
right: 0;
width: 160px;
padding: 12px 0 12px;
z-index: 99999999;
border-radius: 0;

}.enquire_btn:hover {

    background: #3A0765;

}
	#wprmenu_bar {
    z-index: 100000 !important;
}
	.admin-bar #wprmenu_menu_ul {
    margin-top: 50px !important;
}
	.blog_main_box_img img {

   
    height: 100%;

}
		.page-template-residential label {

    width: 87% !important;
    background-position: 247px center !important;
    float: left;

}
	.page-template-residential .wpcf7-form-control.wpcf7-select.input_sec3 {

    width: 100%;
    

}
	.page-template-residential .input_sec6 {
   
    margin-top: 24px;
}
	.page-template-residential  .business_book_sec_mid_form1 {
   
    margin-bottom: 0;
}
}



@media only screen and (min-width: 641px) and (max-width: 767px) {
	
img,iframe,video{
	max-width:100%;
}
#wpcf7-f138-o1 .business_book_sec_mid_form1 {
    margin-bottom: 0
}
#wpcf7-f138-o1 .business_book_sec_mid_form1 label {
    width: 282px;
    margin-bottom:  20px;
	background-position: 280px center;
}

.wpcf7-form-control-wrap {
    margin-right: 0;
}
.residential_book_sec_mid_form1 {
    margin-bottom:  0;
}
.wpcf7-form-control-wrap {
    width: 100%;
}
.residential_book_sec_mid_form1 label {
    width: 87%;
    margin-bottom: 20px;
	background-position: 280px center;
}
/**** home ****/

.header_wrapper {
    width: 94%;
}

.logo {
    width: 48%;
}

.top_nav {
    display: none;
}

.container_wrapper {
    width: 94%;
}

.container_boxes {
    width: 44%;
    padding: 55px 14px;
}

.container_boxes_right {
    width: 44%;
    padding: 55px 14px;
}

.container_wrap_iner {
    width: 100%;
}

.what_sec_wrapper {
    width: 94%;
}

.what_sec {
    height: auto;
}

.customer_sec_wrapper {
    width: 94%;
}

.customer_sec_mid_inner_left {
    width: 40%;
    padding: 28px 24px;
}

.customer_sec_mid_inner2_left {
    width: 48%;
}

.customer_sec_mid_inner2_right {
    width: 48%;
}

.customer_sec_mid_inner_right  {
    width: 40%;
    padding: 28px 24px;
}

.enquire_sec_wrapper {
    width: 94%;
}

.enquire_sec_text {
    width: 48%;
    margin-top: 50px;
}

.find_btn2 {
    width: 48%;
    margin-right: 3px;
}

.enquire_btn3 {
    width: 48%;
}

.footer_wrapper {
    width: 94%;
}

.footer_mid_left {
    width: 66%;
}

.footer_mid_right {
    width: 33%;
}

/**** home ****/



/**** blog_article ****/


.blog_article_wrapper {
    width: 94%;
}

.blog_article_nav {
    width: 91%;
    margin-left: 22px;
}

.share_btn {
    width: 48%;
}

.social_media_right {
    width: 48%;
}

.blog_article_boxes_sec_inner_box {
    width: 30%;
}

.blog_article_boxes_sec_inner_box_right {
    width: 30%;
}

/**** blog_article ****/




/**** blog_main ****/

.blog_main_wrapper {
    width: 94%;
}

.blog_main_box_img {
    width: 100%;
    margin-bottom: 35px;
}

.blog_main_box {
    text-align: center;
}

.blog_main_box_text h3 {
    text-align: center;
}

.blog_main_box_text {
    width: 100%;
}

.show_btn {
    width: 100%;
    margin-left: 0px;
}

/**** blog_main ****/



/**** business_listing ****/


.business_listing_wrapper {
    width: 94%;
    text-align: center;
}

.business_listing_mid_img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
}

.business_listing_mid_text {
    width: 100%;
}

.business_listing_mid_text_right {
    width: 100%;
}

.business_listing_mid_inner h3 {
    text-align: center;

}

/**** business_listing ****/


/**** about ****/

.about_page_wrapper {
    width: 94%;
    text-align: center;
}

.about_page_wrapper2 {
    width: 100%;
}

.about_page_inner_sec_left {
    width: 100%;
    margin-bottom: 35px;
}

.about_page_inner_sec_right {
    width: 100%;
}

.about_page_inner_sec_right h3 {
    text-align: center;
}

.about_page_inner_sec_boxes_left {
    width: 100%;
    margin-bottom: 35px;
}

.about_page_inner_sec_boxes_right {
    width: 100%;
}

/**** about ****/





.customer_sec .owl-carousel .owl-dots.disabled, .customer_sec .owl-carousel .owl-nav.disabled {
    display: none;
}
.single-item-wrapper {
    margin-right: 0;
}
.enquire_sec{
    height: auto;
}


.margin-me {
    font-size: 18px;
}
.post-img {
    width: 100%;
}
.post-content {
    width: 100%;
    margin-top: 20px;
}
/**** business_page ****/

.business_page_wrapper {
    width: 94%;
}

.business_page_mid_text {
    width: 100%;
}

.package_box {
    width: 100%;
    margin-right: 0;
    min-height: auto;
    margin-bottom: 25px;
    padding-bottom: 55px;
}

.package_box_wrapper {
    width: 85%;
}

.package_box_wrapper_inner {
    width: 100%;
    min-height: auto;
    text-align: center;
    margin-bottom: 35px;
}

.business_book_sec_wrapper {
    width: 94%;
}

.input_sec {
    width: 86%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec2 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec_right{
    width: 86%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec3 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec4 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 27px;
}

.upload_sec {
    width: 86%;
}

.input_sec6{
    width: 86%;
}

.business_small_text {
    width: 100%;
}

.business_book_sec_mid_form {
    width: 320px;
    float: none;
    margin: 0 auto 29px;
}

/**** business_page ****/



/**** residential ****/

.residential_wrapper {
    width: 94%;
}

.residential_mid_text {
    width: 100%;
}

.residential_box {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    min-height: 760px;
}

.residential_box_wrapper {
    width: 90%;
}

.residential_box_wrapper_inner {
    text-align: center;
}

.residential_book_sec_wrapper {
    width: 94%;
}

.residential_book_sec_mid_form {
    width: 320px;
    float: none;
    margin: 0 auto 29px;
}

.input_sec_residential{
    width: 86%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec_residential_right{
    width: 86%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec3_residential {
    width: 100%;
    margin-right: 0;
    margin-bottom: 27px;
}

.input_sec4_residential {
    width: 100%;
    margin-right: 0;
    margin-bottom: 27px;
}

.upload_sec_residential {
    width: 86%;
}

.input_sec6_residential {
    width: 86%;
}

/**** residential ****/

.blog_main_box_img img {

   
    height: 100%;

}
	.page-template-residential label {

    width: 87% !important;
    background-position: 247px center !important;
    float: left;

}
	.page-template-residential .wpcf7-form-control.wpcf7-select.input_sec3 {

    width: 100%;
    

}
	.page-template-residential .input_sec6 {
   
    margin-top: 24px;
}
	.page-template-residential  .business_book_sec_mid_form1 {
   
    margin-bottom: 0;
}
}




@media only screen and (min-width: 768px) and (max-width: 990px) {
	
img,iframe,video{
	max-width:100%;
}

p {
    font-size: 22px;
}
.residential_banner {
    height: 500px;
}
.residential_banner_img {
    top: 200px;
}
/**** home ****/

.header_wrapper {
    width: 94%;
}

.logo {
    width: 18%;
    margin-right: 11px;
    margin-top: 22px;
}

.top_nav ul li a {
    padding: 0px 3px;
}

.top_nav {
    width: 60%;
}

.container_wrapper {
    width: 94%;
}

.container_boxes {
    width: 44%;
    padding: 55px 14px;
}

.container_boxes_right {
    width: 44%;
    padding: 55px 14px;
}

.what_sec_wrapper {
    width: 94%;
}

.what_sec {
    height: auto;
}

.customer_sec_wrapper {
    width: 94%;
}

.container_wrap_iner {
    width: 100%;
}

.customer_sec_mid_inner_left {
    width: 42%;
    padding: 28px 24px;
}

.customer_sec_mid_inner2_left {
    width: 48%;
}

.customer_sec_mid_inner2_right {
    width: 48%;
}

.customer_sec_mid_inner_right  {
    width: 42%;
    padding: 28px 24px;
}

.enquire_sec_wrapper {
    width: 94%;
}

.enquire_sec_text {
    width: 55%;
    margin-top: 50px;
}

.footer_wrapper {
    width: 94%;
}

.footer_mid_left {
    width: 66%;
}

.footer_mid_right {
    width: 33%;
}

/**** home ****/


/**** blog_article ****/


.blog_article_wrapper {
    width: 94%;
}

.blog_article_nav {
    width: 91%;
    margin-left: 22px;
}

.share_btn {
    width: 48%;
}

.social_media_right {
    width: 48%;
}

.blog_article_boxes_sec_inner_box {
    width: 30%;
	margin-right: 35px;
}

.blog_article_boxes_sec_inner_box_right {
    width: 30%;
}

/**** blog_article ****/




/**** blog_main ****/

.blog_main_wrapper {
    width: 94%;
}

.blog_main_box_img {
    width: 48%;
}
.page-template-blog .blog_main_box_img {
    max-width: 48%;
width: 100%;
}

.blog_main_box_text {
    width: 48%;
}

.show_btn {
    margin-left: 300px;
}

/**** blog_main ****/


/**** business_listing ****/


.business_listing_wrapper {
    width: 94%;
}

.business_listing_mid_img {
    width: 16%;
}

.business_listing_mid_text {
    width: 37%;
}

.business_listing_mid_text_right {
    width: 40%;
}


/**** business_listing ****/



/**** about ****/

.about_page_wrapper {
    width: 94%;
}

.about_page_wrapper2 {
    width: 100%;
}

.about_page_inner_sec_left {
    width: 48%;
}

.about_page_inner_sec_right {
    width: 48%;
}

.about_page_inner_sec_boxes_left {
    width: 48%;
}

.about_page_inner_sec_boxes_right {
    width: 48%;
}

/**** about ****/



 .customer_sec .owl-carousel .owl-nav.disabled{
    display: none;
}
.customer_sec .owl-carousel .owl-dots.disabled {
    display: block !important;
}
.about_page_inner_sec_right h3 {
    text-align: left;
    margin-bottom: 0;
    font-size: 22px;
}
.about_page_mid p {
    line-height: 36px;
font-size: 18px;
}
.header_right {
    width: 147px;
    }
    .about_banner_img {
        top: 200px;
    }
    .about_banner{
        height: 500px;
    }
    .about_page_inner_sec_img {
        margin-bottom: 15px;
    }

    .what_sec_mid {
        margin-top: 100px;
    }
    .post-img {
        width: 45%;
    }
    .post-content {
    float: left;
    width: 48%;
}



/**** business_page ****/

.business_page_wrapper {
    width: 94%;
}

.business_page_mid_text {
    width: 100%;
}

.package_box {
    width: 32%;
    min-height: 1080px;
    margin-right: 9px;
}

.package_box_wrapper {
    width: 85%;
}

.package_box_wrapper_inner {
    width: 100%;
    min-height: 680px;
}

.business_book_sec_wrapper {
    width: 94%;
}

.input_sec {
    width: 84%;
    margin-right: 20px;
}

.input_sec2 {
    width: 100%;
}

.input_sec_right {
    width: 82%;
}
.input_sec3 {
    width: 100%;
    margin-right: 20px;
}
.business_book_sec_mid_form1 label {
 width: 24%;
background-position: 94% 15px;
margin-right: 41px;
}
.input_sec4 {
    width: 99%;
}
.upload_sec {
    width: 33%;
}
.wpcf7-form-control-wrap.your-message {
    width: 94%;
}

.input_sec6 {
    width: 96%;
}

.business_book_sec_mid_form {
    width: 708px;
    float: none;
    margin: 0 auto;
}

.business_small_text {
    width: 100%;
}

.package_box h2 {
    font-size: 17px;
}

.package_box p {
    font-size: 17px;
}

/**** business_page ****/




/**** residential ****/

.residential_wrapper {
    width: 94%;
}

.residential_mid_text {
    width: 100%;
}
.residential_box:last-child {
    margin-right: 0;
}
.residential_box {
    width: 30%;
    min-height: 760px;
}
.residential_box h2 {
    font-size: 18px;
}
.residential_box p {
    font-size: 18px;
}
.residential_box_wrapper {
    width: 90%;
}

.residential_book_sec_wrapper {
    width: 94%;
}

.residential_book_sec_mid_form {
    width: 723px;
    float: none;
    margin: 0 auto 29px;
}

.input_sec_residential{
    width: 100%;
}

.input_sec_residential_right{
    width: 80%;
}

.input_sec3_residential {
    width: 100%;
}

.input_sec4_residential {
    width: 100%;
}

.upload_sec_residential {
    width: 31%;
}

.input_sec6_residential {
    width: 100%;
}

/**** residential ****/

#wpcf7-f138-o1  .wpcf7-form-control-wrap {
width: 30%;
}
.wpcf7-form-control-wrap {
    float: left;
    width: 48%;
    margin-right: 28px;
}
#wpcf7-f138-o1 .wpcf7-form-control-wrap.your-message {
    width: 95%;
}

.wpcf7-form-control-wrap.package-type {
    width: 28%;
}
.wpcf7-form-control-wrap.how-find {
    width: 30%;
}
.residential_book_sec_mid_form1 label {
    width: 214px;
}
	.residential_book_sec_mid_form form input, .residential_book_sec_mid_form form select, .residential_book_sec_mid_form form textarea, .residential_book_sec_mid_form form label    {
    font-size: 12px;
}
	.wpcf7-form-control-wrap.package-type {
    margin-right: 20px;
    
}
.blog_main_box_img img {

   
    height: 100%;

}
	.page-template-residential .wpcf7-form-control-wrap {
    
    width: 31% !important;
   
}
	.page-template-residential .wpcf7-form-control.wpcf7-select.input_sec3 {
    width: 100% !important;
    
}
	.page-template-residential label {
    width: 23% !important;
    
}
	.page-template-residential .wpcf7-form-control-wrap.your-message {

    width: 94% !important;

}
}


@media only screen and (min-width: 991px) and (max-width: 1280px) {
	
img,iframe,video{
	max-width:100%;
}
#wpcf7-f138-o1  .wpcf7-form-control-wrap {
    width: 31%;
}
#wpcf7-f138-o1  .input_sec {
    width: 88%;
}
#wpcf7-f138-o1  .input_sec2 {
    width: 100%;
}
#wpcf7-f138-o1 .wpcf7-form-control-wrap.emp_number {
    margin-right: 0;
}
#wpcf7-f138-o1 .input_sec_right {
    width: 80%;
}
#wpcf7-f138-o1 .input_sec3 {
  width: 100%;
} 
#wpcf7-f138-o1  .input_sec4 {
    width: 100%;
}
#wpcf7-f138-o1 .wpcf7-form-control-wrap.your-message {
    width: 100%;
}

.wpcf7-form-control-wrap {
    width: 48%;
}

.tss-wrapper .owl-theme .owl-nav .owl-prev {
    left: -29px;
}
.tss-wrapper .owl-theme .owl-nav .owl-next {
    right: -29px;
}


/**** home ****/

.header_wrapper {
    width: 94%;
}

.logo {
    width: 18%;
    margin-right: 11px;
    margin-top: 12px;
}

.top_nav {
    width: 62%;
}

.container_wrapper {
    width: 94%;
}

.container_boxes {
    width: 44%;
    padding: 55px 14px;
}

.container_boxes_right {
    width: 44%;
    padding: 55px 14px;
}

.container_wrap_iner {
    width: 100%;
}

.what_sec_wrapper {
    width: 94%;
}

.what_sec {
    height: auto;
}

.customer_sec_wrapper {
    width: 94%;
}

.customer_sec_mid_inner_left {
    width: 42%;
    padding: 28px 24px;
}

.customer_sec_mid_inner2_left {
    width: 48%;
}

.customer_sec_mid_inner2_right {
    width: 48%;
}

.customer_sec_mid_inner_right  {
    width: 42%;
    padding: 28px 24px;
}

.enquire_sec_wrapper {
    width: 94%;
}

.enquire_sec_text {
    width: 55%;
    margin-top: 50px;
}

.footer_wrapper {
    width: 94%;
}

.footer_mid_left {
    width: 66%;
}

.footer_mid_right {
    width: 33%;
}

/**** home ****/

/**** business_listing ****/


.business_listing_wrapper {
    width: 94%;
}

.business_listing_mid_img {
    width: 26%;
}

.business_listing_mid_text {
    width: 35%;
}

.business_listing_mid_text_right {
    width: 35%;
}


/**** business_listing ****/


/**** about ****/

.about_page_wrapper {
    width: 94%;
}

.about_page_wrapper2 {
    width: 100%;
}

.about_page_inner_sec_left {
    width: 48%;
}

.about_page_inner_sec_right {
    width: 48%;
}

.about_page_inner_sec_boxes_left {
    width: 48%;
}

.about_page_inner_sec_boxes_right {
    width: 48%;
}

/**** about ****/






.about_page_mid p {
    line-height: 39px;
    font-size: 21px;
}
.what_sec_mid {
    margin-top: 70px;
}
.blog_main_wrapper {
    width: 90%;
    margin: 0 auto;
}
.page-template-blog .blog_main_box_img {
    max-width: 50%;
}



/**** business_page ****/

.business_page_wrapper {
    width: 94%;
}

.business_page_mid_text {
    width: 100%;
}

.package_box {
    width: 32%;
    min-height: 1080px;
    margin-right: 9px;
}

.package_box_wrapper {
    width: 85%;
}

.package_box_wrapper_inner {
    width: 100%;
    min-height: 680px;
}

.business_book_sec_wrapper {
    width: 94%;
}

.input_sec {
    width: 27%;
    margin-right: 20px;
}

.input_sec2 {
    width: 31%;
}

.input_sec_right{
    width: 25%;
}

.input_sec3 {
    width: 27%;
    margin-right: 20px;
}

.input_sec4 {
    width: 29%;
}

.upload_sec {
    width: 33%;
}

.input_sec6{
    width: 94%;
}

.business_book_sec_mid_form {
    width: 800px;
    float: none;
    margin: 0 auto;
}

.business_small_text {
    width: 100%;
}


/**** business_page ****/



/**** residential ****/

.residential_wrapper {
    width: 94%;
}

.residential_mid_text {
    width: 100%;
}

.residential_box {
    width: 31%;
    min-height: 760px;
}

.residential_box_wrapper {
    width: 90%;
}

.residential_book_sec_wrapper {
    width: 94%;
}

.residential_book_sec_mid_form {
    width: 800px;
    float: none;
    margin: 0 auto 29px;
}

.input_sec_residential{
    width: 96%;
}

.input_sec_residential_right{
    width: 84%;
}
.wpcf7-form-control-wrap.package-type {
    width: 30%;
}
.input_sec3_residential {
    width: 100%;
}
.input_sec3_residential {
    width: 100%;
}
.wpcf7-form-control-wrap.your-message {
    width: 100%;
}
.input_sec4_residential {
    width: 100%;
}
.wpcf7-form-control-wrap.how-find {
    width: 30%;
}
.upload_sec_residential {
    width: 31%;
}

.input_sec6_residential {
    width: 94%;
}

/**** residential ****/
.blog_main_box_img img {

   
    height: 100%;

}
.page-template-residential .input_sec4 {
    width: 97% !important;
}
	.page-template-residential .input_sec_right {
    width: 82%;
}
	.page-template-residential .wpcf7-form-control-wrap {
    width: 31% !important;
}
	.page-template-residential .wpcf7-text.input_sec {
    
    width: 82%;
}
	.page-template-residential label {
    width: 28% !important;
    background-position: 218px center;
}
	.page-template-residential .wpcf7-form-control-wrap.your-message {
    width: 100% !important;
}
	.page-template-residential .wpcf7-form-control.wpcf7-select.input_sec3 {
    width: 97%;
   
}
}





